Bug 210517 - plplot can not find needed freetype fonts
plplot can not find needed freetype fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: plplot (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 13:35 EDT by Steve Friedman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.6.1-6.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 11:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Friedman 2006-10-12 13:35:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

Description of problem:
When trying to select a plotting option that generates a graphic output, the system aborts with errors regarding missing fonts from /usr/share/fonts/
(e.g., FreeSansBoldOblique.ttf, FreeMonoBoldOblique.ttf, FreeSerifBoldItalic.ttf).

Version-Release number of selected component (if applicable):
plplot-5.6.1-5.fc5

How reproducible:
Always


Steps to Reproduce:
1./usr/share/plplot5.6.1/examples/python/x01
2.Select plotting option 1.  Results:  It works.
3./usr/share/plplot5.6.1/examples/python/x01
4.Select plotting option 11. Results: failure

Actual Results:
A list of errors regarding the missing fonts were generated.

Expected Results:
A jpeg file should have been created.

Additional info:
Comment 1 Orion Poplawski 2006-11-02 11:37:15 EST
Should be fixed in plplot-5.6.1-6.fc5.  Sorry for the delay but needed to get
the freefont package into Extras.

Note You need to log in before you can comment on or make changes to this bug.